<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>eFunding | Tentang Kami</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="assets/css/fontawesome.css">
    <link rel="stylesheet" href="assets/css/efunding-finance-business.css">
    <link rel="stylesheet" href="assets/css/owl.css">

  </head>

  <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->

    <!-- Header -->
    <div class="sub-header">
      <div class="container">
        <div class="row">
          <div class="col-md-8 col-xs-12">
            <ul class="left-info">
              <li><a href="#"><i class="fa fa-sign-in"></i>Daftar</a></li>
              <li><a href="#"><i class="fa fa-user"></i>Login</a></li>
            </ul>
          </div>
          <div class="col-md-4">
            <ul class="right-icons">
              <li><a href="https://www.instagram.com/efunding_fintech"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    
    <header class="">
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a href="index.html"><img src="assets/images/eFunding-40px.png"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Beranda</a>
              </li>
              <li class="nav-item active">
                <a class="nav-link" href="#top">Tentang Kami
                  <span class="sr-only">(current)</span></a>
              </li>  
              <li class="nav-item">
                <a class="nav-link" href="services.html">Produk Kami</a>
              </li>                          
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Hubungi Kami</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
            <h1>TENTANG <em>KAMI</em></h1>
            <span>Funding Agent yang berpengalaman dan terpercaya sejak tahun 2019</span>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="more-info about-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="more-info-content">
              <div class="row">
                <div class="col-md-6 align-self-center">
                  <div class="right-content">
                    <span>LATAR BELAKANG KAMI YANG KUAT DI BIDANG KEUANGAN</span>
                    <h2>MENGENAL LEBIH DALAM <em>EFUNDING</em></h2>
                    <p>Efunding merupakan perusahaan teknologi digital (Fintech) yang menjadikan Syariah sebagai rujukan akad dalam menjalankan usahanya, berkomitmen untuk membangun ekonomi Syariah di Indonesia.<br>
                      Efunding juga menjadi media kepada UMKM melalui dukungan Modal Usaha, Pendamping Bisnis, Pengembangan Teknologi sesuai dengan kebutuhan Anda.<br>
                      Situs efunding.id juga dapat Anda akses secara gratis untuk mendapatkan berbagai informasi lain seputar dunia finansial dan topik-topik menarik lainnya.</p>
                    <a href="" class="filled-button">Read More</a>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="left-image">
                    <img src="assets/images/about-image1.jpg" alt="">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="komisaris-info">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <h1>DEWAN <em>KOMISARIS</em></h1>              
            </div>
            <div class="komisaris-info-content">
              <div class="row">
                <div class="col-md-4">
                  <div class="left-content">                    
                    <h2>DJUNAEDY <em>HERMANTO</em></h2>
                    <p>Founder Atozpay •<br>
                      Former Vice President at PT. Indosat Ooredoo •<br>
                      Former Vice President at PT. XL Axiata •<br>
                      <em>With 33 Years Experience</em></p>                    
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="right-image">
                    <img src="assets/images/Djunaedy.png" alt="">
                  </div>
                </div>
                <div class="col-md-2">
                  <div class="left-image">
                    <img src="assets/images/Fadzri Sentosa.png" alt="">
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="right-content">                    
                    <h2>FADZRI <em>SENTOSA</em></h2>
                    <p>• Former Director at PT. Indosat Ooredoo<br>
                      • Former Board of Director ASEAN Telecom Holding<br>
                      • Former BizDev Director at Perum BULOG<br>
                      <em>With 36 Years Experience</em></p>                    
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>        

    <!-- Footer Starts Here -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-4 footer-item">
            <h4>PT. EFUNDING TEKNOLOGI KEUANGAN</h4>
                <p>Menara Imperium LG 42<br>
                  Jakarta Selatan , Indonesia 12980</p><br>
                <p>Customer Support : +62 877-7333-3391<br>
                  Email : Support@efunding.id</p>

            <ul class="social-icons">
              <li><a href="https://www.instagram.com/efunding_fintech"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item">
            <h4>PERUSAHAAN</h4>
            <ul class="menu-list">
              <li><a href="about.html">Tentang Kami</a></li>
              <li><a href="contact.html">Hubungi Kami</a></li>
              <li><a href="faq.html">FAQ</a></li>
              <li><a href="#">Kebijakan Privasi</a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item last-item">
            <h4>HUBUNGI KAMI</h4>
            <div class="contact-form">
              <form id="contact footer-contact" action="" method="post">
                <div class="row">
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <button type="submit" id="form-submit" class="filled-button">Send Message</button>
                    </fieldset>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    
    <div class="sub-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p>All Rights Researched &copy; 2022 efunding.id</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Additional Scripts -->
    <script src="assets/js/custom.js"></script>
    <script src="assets/js/owl.js"></script>
    <script src="assets/js/slick.js"></script>
    <script src="assets/js/accordions.js"></script>

    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>

  </body>
</html>